# Use the latest Python version as the base image
FROM python:latest

# Install system dependencies
RUN apt-get update && \
    apt-get install -y \
        ghostscript \
        poppler-utils \
        && \
    apt-get clean && \
    rm -rf /var/lib/apt/lists/*

# Install pdfplumber
RUN pip install --upgrade pip && \
    pip install pdfplumber

# remark this coz do on compose

# Set the working directory
#WORKDIR /app
#VOLUME /app
# Set the default command to launch bash
#CMD ["/bin/bash"]

